* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.mainBody {
    display: none;
}
::-webkit-scrollbar {
    display: none;
}


/* --------------------------------------------- */

.toolbar-top {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: black;
    height: 5vh;
    font-family: 'Kanit', sans-serif;
    width: 100%;
}

.fa-university {
    margin-right: 5px;
    color: orangered;
    font-size: larger;
}

.top-login-links a {
    margin-left: 20px;
    color: white;
}

.welcomeNote span {
    color: white;
}

@media (max-width: 600px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
}

@media (max-width: 768px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
    .fa-university {
        margin-right: 10px;
    }
}

@media (max-width: 350px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
        font-size: small;
    }
    .fa-university {
        margin-right: 5px;
    }
}


/* ------------------------------------------------- */

.nav-links li span {
    color: orangered;
    text-shadow: 0px 0px 1.9px white;
}

.home-logo a .fa-home {
    color: aliceblue;
}


/* ---------------------------------------------------- */

.heading-main {
    background-image: linear-gradient(rgba(12, 26, 32, 0.431), rgba(13, 27, 34, 0.541)), url(../img/headerMain.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    height: 20em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1em;
}

.contact-msg {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 2em;
    letter-spacing: 2px;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 900;
}

.map-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.map-iframe {
    padding: 1em;
}

.map-content-heading {
    display: flex;
    justify-content: center;
    align-items: baseline;
    font-size: 1.5em;
    font-family: 'Sen', sans-serif;
    /* border-bottom: 1px solid orangered; */
}

.map-content-heading p {
    border-bottom: 1px solid orangered;
    padding: 5px;
}

.map-content-heading span {
    font-size: 1.2em;
}

.contact-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.border-header {
    height: 1px;
    width: 7em;
    background-color: orangered;
    margin: 1em;
}

.header-contact-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.3em;
    margin: 10px;
    font-family: 'Raleway', sans-serif;
}

.header-contact-content span {
    font-size: 1.7em;
}

.main-contact-content {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2em;
    box-shadow: 0px 6px 4px orangered;
    font-family: 'Noto Sans TC', sans-serif;
}

.div-contact-detail {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: 1em;
    margin-right: 1em;
    /* background-color: teal; */
    height: 22em;
    width: 25em;
}

.msg-div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.p-msg-div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 1.2em;
    letter-spacing: 1px;
}


/* .location-contact-content */

.p-msg-div p {
    margin-bottom: 5px;
}

.p-msg-div p a {
    color: black;
}

.icon-div {
    color: orangered;
    font-size: 3em;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: beige; */
    height: 3em;
    width: 3em;
    border: 1px solid #00BCFF;
    border-radius: 50%;
    margin-bottom: .5em;
}

.header-msg-div {
    font-size: 1.5em;
    margin-bottom: 10px;
}

.map-content-heading-mb {
    display: none;
}

.header-contact-content-mb {
    display: none;
}

@media only screen and (max-width:600px) {
    .main-contact-content {
        flex-direction: column;
        box-shadow: none;
        margin-top: 0;
    }
    .contact-msg {
        font-size: 1.3em;
    }
    .contact-msg span:first-child {
        font-size: 1.5em;
    }
    .map-content-heading-ds {
        display: none;
    }
    .map-content-heading-mb {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .heading-main {
        height: 12em;
    }
    .div-contact-detail {
        margin-top: 1em;
        margin-bottom: 1em;
        justify-content: center;
        height: auto;
        width: 22em;
    }
    .location-contact-content .p-msg-div {
        letter-spacing: 0;
    }
    .contact-in-home {
        display: none!important;
    }
    .header-contact-content-ds {
        display: none;
    }
    .header-contact-content-mb {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: .6em;
        border-bottom: 1px solid orangered;
        letter-spacing: 1px;
        height: 4.5em;
    }
    .header-contact-content-mb p {
        margin: 5px;
        padding-bottom: 5px;
    }
    .header-contact-content span {
        font-size: 1.4em;
        letter-spacing: 1px;
    }
}